WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable Readme (latest release): Bulgarian

Filter ↓ Sort ↓ All (270) Translated (0) Untranslated (270) Waiting (0) Fuzzy (0) Warnings (0)
1 2 3 18
Prio Original string Translation
Integrate Constant Contact into your website with this full-featured plugin. You have to log in to add a translation. Details

Original untranslated

Integrate Constant Contact into your website with this full-featured plugin.
Comment

Short description.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
Constant Contact for WordPress You have to log in to add a translation. Details

Original untranslated

Constant Contact for WordPress
Comment

Name.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
high
You can use <a href="http://support2.constantcontact.com/articles/SupportFAQ/5367">Constant Contact's Sign-up Form</a> and add the code to a widget or a page. This will allow your visitors to sign up for your newsletters. You have to log in to add a translation. Details

Original untranslated

You can use <a href="http://support2.constantcontact.com/articles/SupportFAQ/5367">Constant Contact's Sign-up Form</a> and add the code to a widget or a page. This will allow your visitors to sign up for your newsletters.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
<strong>We apologize for the inconvenience, but technical requirements changed.</strong>The good news? Once you upgrade your PHP version, your site will be faster <a href="https://secure.php.net/supported-versions.php">and more secure</a>. You have to log in to add a translation. Details

Original untranslated

<strong>We apologize for the inconvenience, but technical requirements changed.</strong>The good news? Once you upgrade your PHP version, your site will be faster <a href="https://secure.php.net/supported-versions.php">and more secure</a>.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Starting with Version 4.0, <strong>the Constant Contact Plugin requires PHP Version 5.5 or higher</strong>. Please contact your hosting provider support and ask them to upgrade your server. You have to log in to add a translation. Details

Original untranslated

Starting with Version 4.0, <strong>the Constant Contact Plugin requires PHP Version 5.5 or higher</strong>. Please contact your hosting provider support and ask them to upgrade your server.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Ask your host about upgrading your server to 5.5. If they say no, chances are you should find a new host; 5.5 has long been available, and <a href="https://secure.php.net/supported-versions.php">earlier versions of PHP are no longer secure</a>. You have to log in to add a translation. Details

Original untranslated

Ask your host about upgrading your server to 5.5. If they say no, chances are you should find a new host; 5.5 has long been available, and <a href="https://secure.php.net/supported-versions.php">earlier versions of PHP are no longer secure</a>.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
<a href="https://john-dugan.com/upgrade-php-wamp/">WAMP</a> (Windows) You have to log in to add a translation. Details

Original untranslated

<a href="https://john-dugan.com/upgrade-php-wamp/">WAMP</a> (Windows)
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Running a local installation? Here's how to change your PHP version using: <ul> <li><a href="http://wphosting.tv/how-to-switch-between-several-php-versions-in-mamp-2-x/">MAMP</a> (Mac) You have to log in to add a translation. Details

Original untranslated

Running a local installation? Here's how to change your PHP version using: <ul> <li><a href="http://wphosting.tv/how-to-switch-between-several-php-versions-in-mamp-2-x/">MAMP</a> (Mac)
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
<a href="https://www.siteground.com/kb/how_to_have_different_php__mysql_versions/">SiteGround</a> You have to log in to add a translation. Details

Original untranslated

<a href="https://www.siteground.com/kb/how_to_have_different_php__mysql_versions/">SiteGround</a>
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
<a href="https://www.godaddy.com/help/view-or-change-your-php-version-16090">GoDaddy</a> You have to log in to add a translation. Details

Original untranslated

<a href="https://www.godaddy.com/help/view-or-change-your-php-version-16090">GoDaddy</a>
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
<a href="https://my.bluehost.com/cgi/help/447">Bluehost</a> You have to log in to add a translation. Details

Original untranslated

<a href="https://my.bluehost.com/cgi/help/447">Bluehost</a>
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
<a href="http://support.hostgator.com/articles/cpanel/php-configuration-plugin">HostGator</a> You have to log in to add a translation. Details

Original untranslated

<a href="http://support.hostgator.com/articles/cpanel/php-configuration-plugin">HostGator</a>
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
<a href="http://www.inmotionhosting.com/support/website/php/how-to-change-the-php-version-your-account-uses">InMotion Hosting</a> You have to log in to add a translation. Details

Original untranslated

<a href="http://www.inmotionhosting.com/support/website/php/how-to-change-the-php-version-your-account-uses">InMotion Hosting</a>
Comment

Found in faq list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
If you can’t upgrade your PHP version You have to log in to add a translation. Details

Original untranslated

If you can’t upgrade your PHP version
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Here’s how to upgrade your PHP version for popular web hosts: You have to log in to add a translation. Details

Original untranslated

Here’s how to upgrade your PHP version for popular web hosts:
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1 2 3 18
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as